# Generated by Django 2.1.7 on 2019-05-09 21:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crm', '0006_auto_20190509_2139'),
    ]

    operations = [
        migrations.AlterField(
            model_name='clientservice',
            name='type_contract',
            field=models.CharField(choices=[('I', 'Indefinido'), ('C', 'Definido')], max_length=1),
        ),
    ]
